<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='BList.xsl'?>
<list-terror>
  <count-record>1</count-record>
  <ver-list>6</ver-list>
  <date-ver-list>20101213</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>1099</number-entry>
    <date-entry>20101213</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний сайт ООН</program-entry>
    <aka-list>
      <aka-name1>FAHD</aka-name1>
      <aka-name2>MOHAMMED</aka-name2>
      <aka-name3>AHMED</aka-name3>
      <aka-name4>AL-QUSO</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Huthaifah</aka-name2>
      <aka-name3>al-Yemeni</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Fahd</aka-name1>
      <aka-name2>Muhammad</aka-name2>
      <aka-name3>Ahmad</aka-name3>
      <aka-name4>al-Kuss</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Huthaifah</aka-name2>
      <aka-name3>al-Adani</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>al-Bara</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Fahd</aka-name1>
      <aka-name2>Mohammed</aka-name2>
      <aka-name3>Ahmed</aka-name3>
      <aka-name4>al-Awlaqi</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Huthaifah</aka-name1>
      <aka-name2>al-Yemeni</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Huthaifah</aka-name2>
      <aka-name3>al-Abu</aka-name3>
      <aka-name4>al-Bara</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Fahd</aka-name1>
      <aka-name2>al-Quso</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Fahd</aka-name1>
      <aka-name2>Mohammed</aka-name2>
      <aka-name3>Ahmen</aka-name3>
      <aka-name4>al-Quso</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Huthaifah</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Huthayfah</aka-name2>
      <aka-name3>al-Adani</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <place-of-birth-list>Aden, Yemen </place-of-birth-list>
    <nationality-list>Yemeni</nationality-list>
    <id-number-list>Yemeni national identification number 2043</id-number-list>
    <address-list>
      <country>Yemen</country>
    </address-list>
    <comments>INTERPOL File No. 2003/25507, Control No. A-652/6-2003. Operative of Al-Qaida in the Arabian Peninsula (QE.A.129.10.) and cell leader in Shabwa Province, Yemen.</comments>
  </acount-list>
</list-terror>